iTunes < 11.0.3 Certificate Validation Vulnerability (Mac OS X)

Medium Nessus Plugin ID 66500


The remote host contains a multimedia application that has an information disclosure vulnerability.


The version of iTunes installed on the remote Mac OS X host is earlier than 11.0.3 and is, therefore, affected by an information disclosure vulnerability related to certificate validation.


Upgrade to iTunes 11.0.3 or later.

See Also

Plugin Details

Severity: Medium

ID: 66500

File Name: macosx_itunes_11_0_3.nasl

Version: $Revision: 1.5 $

Type: local

Agent: macosx

Published: 2013/05/17

Modified: 2017/05/10

Dependencies: 25997

Risk Information

Risk Factor: Medium


Base Score: 5.8

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:C


Base Score: 5.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N

Vulnerability Information

CPE: cpe:/a:apple:itunes

Required KB Items: Host/local_checks_enabled, Host/MacOSX/Version, installed_sw/iTunes

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/05/16

Vulnerability Publication Date: 2013/05/16

Reference Information

CVE: CVE-2013-1014

BID: 59941

OSVDB: 93459